Packages - Packaging Request #1002

[atom-editor] add package to PCR
2016-05-04 09:51 AM - YogliB

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Description: Chrome-based text editor from Github
Source Code: https://github.com/atom/atom
License: https://github.com/atom/atom/blob/master/LICENSE.md

Related issues:
Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2016-05-06 06:21 AM - isacdaavid

Related information for interested packagers: https:/directory.fsf.org/wiki/Atom
th;dr
if packaged with default configurations it will need to be blacklisted in your_privacy.

#2 - 2016-05-06 11:30 AM - Anonymous
- Subject changed from Please add [atom-editor] to [atom-editor] add package to PCR

#3 - 2017-11-06 09:04 AM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added
